/*    Any style that will affect the appearence of {=MAIN_BODY=} content should be here
    and will be used to format the guts of the WYSIWYG editor. All styles should be defined
    as a type selector (specific tag) or as a child of .mceContentBody (the WYSIWYG body wrapper) */

* {
    padding: 0px;
    margin: 0px;
}
body {
    font-family: 'Georgia', 'Cambria', 'Baskerville', sans-serif;
    font-size: 16px;
}

body.wysiwyg-content {
    color:#000;
    font-family:arial, sans-serif;
}
body.wysiwyg-content table { border: 1px solid; }

a {
    color: #000;
    text-decoration: none;
}
a:hover, a:focus {
    color: #000;
    text-decoration: none;
}

p {
    line-height: 24px;
    margin:6px 0 12px 0;
}

a img { border: 0; }

#actions a:link,
#actions a:visited,
#username a:link,
#username a:visited {
    color: #79BEE8;
}
#actions a:hover,
#actions a:active,
#username a:hover,
#username a:active {
    color: #DEF;
}

blockquote {
    padding: 10px;
    border: 0;
    padding-left: 0;
    margin-bottom: 0;
    font-size: 16px;
    padding-left: 30px;
}

form {
    margin:0px;
}

ul li, ol li {
    margin:6px 0 6px 36px;
}

ul.list-inline li {
    margin-left: 0;
}

.left ul li, .left ol li, .right ul li, .right ol li { margin-left:18px; }

ul {
    overflow:hidden;
    /* fixes the issue that appears when bullets are inside a table or next to a floated object */
}

ul.catalog-product-module-list li {
    list-style-image:none;
    list-style:none;
}

table {
    padding: 0px;
    margin: 0px;
    border-collapse: collapse;
    border: 0px solid;
}

th {
    font-size:11px;
}

td {
    text-align:left;
    vertical-align:top;
    padding:0px;
}


h1 {
    margin:12px 0;
    font-size:28px;
}
h2 {
    margin:12px 0 4px 0;
    font-size:18px;
}

h3 {
    margin: 12px 0 4px 0;
    font-size:14px;
}

fieldset {
    margin:18px 0 0 0;
    border: none;
}

legend {
    padding:4px;
}

strong {
    font-weight:bold;
}

/* Do Not Delete */

a:link .img-opacity-rollover,
a:visited .img-opacity-rollover {
    opacity:.70;filter: alpha(opacity=70); -moz-opacity: 0.7;
}

a:hover .img-opacity-rollover,
a:active .img-opacity-rollover {
    opacity:1.00;filter: alpha(opacity=100); -moz-opacity: 1.00;
}

/* End Do Not Delete */


.fader-current-msg {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
    padding-left:20px;
    padding-right:20px;
    padding-top:10px;
}

.fader-current-msg p {
    text-align:center;
    color:#929292;
    font-size:14px;
    font-weight:bold;
}

.open_quotes {
    background:url(/templates/front/images/quotes_open.jpg) no-repeat;
    height:30px;
    text-align:left;
}

.close_quotes {
    background:url(/templates/front/images/quotes_closed.jpg) top right no-repeat;
    height:30px;
    text-align:right;
    margin-right:10px;
}

p.quote_from {
    font-size:12px;
    color:#c0c0c0;
}


/* Any SPAN classes are available in the WYSIWYG tool formatting dropdowns */
/* Place all span classes between these comments */
.button {
    color: #fff;
    padding: 5px 10px;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    background: #369;
    border: 1px outset #036;
}

.img-opacity-rollover {
/* Empty class make it possible to select from the drop-down picker in the content editor.  Styles defined above. */
}


/* End SPAN tag classes */

div.fission-form-box {
    width: 64px;
    height: 64px;
    color: transparent;
    background: url(/cmscore/js/tiny_mce/plugins/pfforms/images/pfforms-placeholder.gif) no-repeat;
}

ul.news-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.event-module-list li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

ul.rss-feeder li {
    background:none;
    list-style-image:none;
    margin-left:0;
    list-style:none;
}

abbr {
    cursor: help;
    border-bottom: 1px dashed black;
}


a.button-style {
    background: #FFF url(/templates/custom/ebm/images/button-bg.jpg) bottom left repeat-x;
    box-shadow: 1px 2px 2px 1px #CECECE;
    color: #585858;
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 15px 13px;
    text-decoration: none;
}
a.button-style.flat {
    background: #fff;
    box-shadow: none;
    border: 1px solid #d9d9d9;
    margin-bottom: 0;
    font-size: 16px;
    border-top: none;
    width: 170px;
}
a.button-style.flat:first-child {
    border-top: 1px solid #d9d9d9;
}
a.button-style:hover, a.button-style-comment:hover {
    background: #e0e2e3;
    text-decoration: none;
    color: #585858;
}

/* wysiwyg list unordered list styles */
.wysiwyg-content ul {
  list-style: square;
}
.wysiwyg-content ul ul {
  list-style: square outside url('data:image/gif;base64,R0lGODlhBQAKAIABAAAAAP///yH5BAEAAAEALAAAAAAFAAoAAAIIjI+ZwKwPUQEAOw==');
  margin: 2px 0 2px 36px;
}
.wysiwyg-content ul ul ul {
  list-style: disc;
}

/* wysiwyg list ordered list styles */
.wysiwyg-content ol {
    list-style: decimal;
}
.wysiwyg-content ol ol {
    list-style: lower-alpha;
    margin: 2px 0 2px 36px;
}
.wysiwyg-content ol ol ol {
    list-style: lower-roman;
    margin: 2px 0 2px 36px;
}
.wysiwyg-content ol ol ol ol{
    list-style: decimal;
    margin: 2px 0 2px 36px;
}

/* front end ordered list styles */
.subsection-container ol ol {
    margin: 2px 0 2px 36px;
    list-style-type: lower-alpha;
}
.subsection-container ol ol ol {
    list-style-type: lower-roman;
}
.subsection-container ol ol ol ol {
    list-style-type: decimal;
}
